Bug 62894 - Installer says some hardware is not responding and stops the process.
Summary: Installer says some hardware is not responding and stops the process.
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 7.2
Hardware: other Linux
high
high
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-04-07 09:29 UTC by Need Real Name
Modified: 2006-02-21 18:48 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 18:48:41 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
The bug report generated by redhat. (63.28 KB, patch)
2002-04-07 09:30 UTC, Need Real Name
no flags Details | Diff

Description Need Real Name 2002-04-07 09:29:00 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1)

Description of problem:
I installed this same version on the same hardware set a couple of times 3 
months ago. But after that, I had get my HD formatted for some reason and, so, 
got rid of redhat for a while. But now, when I try to install, after the 
installation is almost complete, with only a few packages more to go, the 
installer says that some hardware is not responding and stops the installation 
process. It does not ask for the second CD.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Just try to install redhat linux.

Expected Results:  Redhat should have gotten installed insted.

Additional info:

My CD-drive tray sometimes does not come out on the forst attempt when I press 
eject. But this problem did not happen when redhat itself put out the tray the 
previous times I installed.

Comment 1 Need Real Name 2002-04-07 09:30:34 UTC
Created attachment 52604 [details]
The bug report generated by redhat.

Comment 2 Jeremy Katz 2002-04-09 00:27:48 UTC
These messages  --
<4>hdb: irq timeout: status=0xd0 { Busy }
<4>hdb: ATAPI reset complete

imply a problem reading the CD.  If these are CDs you burned yourself, do the
md5sums match those published on our FTP site?

Comment 3 Michael Fulbright 2002-04-30 18:45:53 UTC
Closing due to inactivity. Please reopen if you have more information to add.

Comment 4 Red Hat Bugzilla 2006-02-21 18:48:41 UTC
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.


Note You need to log in before you can comment on or make changes to this bug.